.header-menu-item-inner-sp {
    color: #fff;
}
article#renewalpay,
#aboutpaymail,
#aboutpayterm,
#paynewsliset,
#paynews{
    padding-top: 98px;
}
#aboutpaymail .subFv,
#aboutpayterm .subFv,
#paynewsliset .subFv,
#paynews .subFv {
    padding-top:0;
}
@media screen and (max-width: 960px) {
    .header-inner{
        padding:0 26.4px !important;
    }
    .btn-header,
    .header-menu-item {
        font-size:11.2px !important;
    }
}
.header-menu-item {
    font-size:14px;
}
.header-member a img {
    width:15.63;
    height:auto;
    vertical-align: bottom;
}
.header-member-sp a img
{
    width: 22px;
    height: auto;
}
@media screen and (min-width: 601px) {
    .header-member a img {
        width: 16px;
        height: auto;
    }
    article#renewalpay,
    #aboutpaymail,
    #aboutpayterm,
    #paynewsliset,
    #paynews {
        padding-top: calc(95px + 6rem);
        max-width: 964px;
        margin-inline: auto;
    }
    .bodyWrapper {
        padding-top:0 !important;
    }
    .header-inner .sp {
        display: none;
    }
}
@media screen and (max-width: 600px) {
    .header-inner {
        padding-left: 20px !important;
        padding-right: 10px !important;
    }
}